## GESKeyFileFormatter

GESKeyFileFormatter — GKeyFile formatter

## Synopsis

    #include <ges/ges.h>

                        GESKeyfileFormatter;
    GESKeyfileFormatter * ges_keyfile_formatter_new         (void);

## Object Hierarchy

      GObject
       +----GESFormatter
             +----GESKeyfileFormatter

## Description

## Details

### GESKeyfileFormatter

    typedef struct _GESKeyfileFormatter GESKeyfileFormatter;

Serializes a GESTimeline to a file using GKeyFile

### ges_keyfile_formatter_new ()

    GESKeyfileFormatter * ges_keyfile_formatter_new         (void);

Creates a new GESKeyfileFormatter.

Returns : | The newly created GESKeyfileFormatter.